{
    "dc_identifier": "nl.gm0203.2c.2021.2557160-7",
    "dc_title": "Gemeenteraad 2021-11-10 - Quickscans verkeers- en milieu effecten Railterminal Barneveld",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barneveld op 2021-11-10. Onderdeel: Quickscans verkeers- en milieu effecten Railterminal Barneveld.",
    "dc_source": "https://barneveld.bestuurlijkeinformatie.nl/Agenda/Index/0cd48157-388e-4ea8-a021-b3fb2a0089d0",
    "dc_publisher": "gm0203",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-03-10",
    "foi_publishedDate": "2021-11-10",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Barneveld",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barneveld",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "107",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0203.2c.2021.2557160-7",
    "dc_externalIdentifier": "2557208",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-11-10",
    "foi_meetingNumber": "2557160",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "3.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0203.2c.2021.2557160-7.doc.1",
            "dc_title": "Raadsvoorstel 1676 Quickscans Verkeers- en milieueffecten Railterminal Barneveld (DEF) (2).pdf",
            "foi_fileName": "Raadsvoorstel%201676%20Quickscans%20Verkeers-%20en%20milieueffecten%20Railterminal%20Barneveld%20%28DEF%29%20%282%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=c132090d-03b8-4eb8-9a9c-22f1d0e828e0"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2021.2557160-7.doc.2",
            "dc_title": "Bijlage 1 Rapport Barneveld Duurzaam Bereikbaar (01.10.2021) (DEF).pdf",
            "foi_fileName": "Bijlage%201%20Rapport%20Barneveld%20Duurzaam%20Bereikbaar%20%2801.10.2021%29%20%28DEF%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=f79834fa-ed77-4c2e-8f13-15a0792d58ce"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2021.2557160-7.doc.3",
            "dc_title": "Bijlage 1a Letter of Intent.pdf",
            "foi_fileName": "Bijlage%201a%20Letter%20of%20Intent.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=cf0ded5d-6192-4a9d-ab44-cfd4e9541123"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2021.2557160-7.doc.4",
            "dc_title": "Bijlage 2 Quickscan BCI (Vrachtwagenbewegingen).pdf",
            "foi_fileName": "Bijlage%202%20Quickscan%20BCI%20%28Vrachtwagenbewegingen%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=e50cb50c-59f4-4a00-9b2f-9393be6ba41a"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2021.2557160-7.doc.5",
            "dc_title": "Bijlage 3 Quickscan Antea Group (Luchtkwaliteit).pdf",
            "foi_fileName": "Bijlage%203%20Quickscan%20Antea%20Group%20%28Luchtkwaliteit%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=bbac5979-191d-44fc-b799-7b42487905f2"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2021.2557160-7.doc.6",
            "dc_title": "Bijlage 4 Quickscan Antea Group (Stikstof).pdf",
            "foi_fileName": "Bijlage%204%20Quickscan%20Antea%20Group%20%28Stikstof%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=10ddcf82-0062-45c6-99aa-550a7b0accee"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2021.2557160-7.doc.7",
            "dc_title": "Bijlage 5 Quickscan Antea Group (Geluid).pdf",
            "foi_fileName": "Bijlage%205%20Quickscan%20Antea%20Group%20%28Geluid%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=4c815f43-3a3a-4a81-b03c-1bfda90e28e5"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2021.2557160-7.doc.8",
            "dc_title": "Bijlage 6 Quickscan Antea Group (Geur).pdf",
            "foi_fileName": "Bijlage%206%20Quickscan%20Antea%20Group%20%28Geur%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=146228cd-cbcc-4947-9461-808942788986"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2021.2557160-7.doc.9",
            "dc_title": "Raadsbesluit 1676 Quickscans Verkeers- en milieueffecten Railterminal Barneveld (DEF) (1).pdf",
            "foi_fileName": "Raadsbesluit%201676%20Quickscans%20Verkeers-%20en%20milieueffecten%20Railterminal%20Barneveld%20%28DEF%29%20%281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=b80d897c-a015-4b73-a85c-069775d2eac6"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2021.2557160-7.doc.10",
            "dc_title": "Vastgesteld Raadsbesluit incl gewijzigd amendement 1.docx",
            "foi_fileName": "Raadsbesluit%20incl%20gewijzigd%20amendement%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=5ff97b26-63b1-445c-80e2-e7f6e3205637"
        }
    ]
}